[block: top]
			<!-- about us page -->
				<div class="box">
					<div class="head">About Us</div>
					<div class="body group">Started by Liam Dawe on his own in 2009. To this day it is still 100% independent and run entirely by Liam. Want to get in touch? See how <a href="https://www.gamingonlinux.com/contact-us/">on this page</a>. You can also find many ways to <a href="/support-us">support GOL on this page</a>.<br />
						<br />
						The website source code is open source too: <a href="https://gitlab.com/liamdawe/gamingonlinux">https://gitlab.com/liamdawe/gamingonlinux</a><br />
						<br />
						While GOL content is 99% Liam, there are a few volunteer editors and moderators who help out. Below is a current list of who!
					</div>
				</div>
				<div class="box"><div class="subhead">Main Editors</div></div>
[/block: top]

[block: contributors_top]
				<div class="box"><div class="subhead">Contributors</div></div>
[/block: contributors_top]

[block: row]
				<div class="box comment">
						<div class="subhead"><a href="{:profile_address}">{:username}</a></div>
						<div class="body group">
							<div class="comment-author hide-xsmall">
								<div class="avatar">{:author_picture}</div>
							</div>
							<div class="comment-body">{:bio} <br /><span class="badge blue"><a href="/index.php?module=search&author_id={:user_id}">See my articles</a></span></div>
						</div>
					</div>
[/block: row]

[block: row_nopic]
				<div class="box">
					<div class="subhead"><a href="{:profile_address}">{:username}</a></div>
					<div class="body group">
							{:bio} <br /><span class="badge blue"><a href="/index.php?module=search&author_id={:user_id}">See my articles</a></span>
						</div>
				</div>
[/block: row_nopic]